@charset "utf-8";
/*
referred by 
showerror.inc.php
showsystemerror.inc.php
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,table,td,th,caption,thead,tbody,tfoot{
	margin: 0;
	padding: 0;
}
body{
	text-align: center;
	margin: 0 auto;
	padding: 0;
	color: #000000;
	background-color: #E3E1D4;
	background-image: url(../_img/bg_body.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 1.2;
	font-weight: normal;
}

img,input{
	vertical-align: middle;
}

ol,ul{
	list-style: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img{
	border: 0;
}
h1{
	color: #003366;
	font-size: 130%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 15px;
	margin-bottom: 5px;
}
h2{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #003E89;
	font-size: 120%;
	font-family: "MS Serif", "New York", serif;
}
h3{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000033;
	font-weight: bold;
	font-size: 100%;
}
p{
	margin-top: 10px;
	text-indent: 2em;
	line-height: 1.5;
}
.clearFloat{
	clear: both;
}

.go2top, td.go2top, .table4member td.go2top{
	background: none;
	text-align: right;
	font-size: 80%;
	padding: 3px;
}
.table4member td.go2top{
	border: #BCBC7A solid 1px;
}
#page_top a, .go2top a{
	color: #454545;
}

#content li{
	line-height: 1.5;
}
/*
acronym {
  border-bottom: 1px dotted #EFEFEF;
}
*/
#navi acronym {
  border-bottom: none;
}
img.floatRight { 
    float: right; 
    margin: 8px; 
}

img.floatLeft { 
    float: left; 
    margin: 8px; 
}
.addFrame{ 
    border: #FFFFFF 10px solid;
	margin: 0 auto;
}
.addLine{
    border: #999999 1px solid;
}
.imgCredit{
	font-size: 90%;
	color: #333333;
	font-style:italic;
	margin: 10px;
	text-align: left;
}
hr.hr_light{
	border:0; 
	height:1px; 
	background-color: #E2E2C5;
	color:#E2E2C5;
}

.greyout_66{
	color: #454545;
}
.boldfont{
	font-weight: bold;
}
.italic{
	font-style: italic;
}
.nowrap{
	white-space: nowrap;
}
.centerized{
	margin: 0 auto;
	text-align: center;
}
/*transport funding*/
.h4item{
	font-size: 110%;
	background-image: url(../_img/icon_grid_666633.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-left: 20px;
}
/* list */
dl{
	margin-top: 10px; /* same as p */
	line-height: 1.5;
}
dt{
	margin-top: 10px; 
	margin-left: 10px;
	font-weight: bold;
}
dd{
	margin-top: 10px; 
	margin-left: 50px;
}
#content ul {
	padding-left: 20px;
	margin-left: 50px;
	list-style-type: square;
}
#content ol{
	padding-left: 20px;
	margin-left: 50px;
	list-style-type: decimal;
	line-height: 1.5;
}
#content table ul, #content table ol {
	margin-left: 0px;
}

#content .ul4item li{
	list-style-image: url(../_img/icon_grid_666633.gif);
	margin-top: 5px;
}
.ul4arrow{ /* in-page navigation on page top */
	list-style-image:  url(../_img/icon_arrow_right_454545.gif);
}
.ul4arrow li{ /* in-page navigation on page top */
	margin-top: 5px;
}
.ul4extra{ /* on top of pages */
	list-style-image:  url(../_img/icon_arrow_right_454545.gif);
	margin: 30px auto;
	font-size: 90%;
	border: 1px dotted #666600;
	width: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.link2detail{
	list-style-image:  url(../_img/icon_arrow_right_454545.gif);
	color: #6B6B36;
	text-align: right;
	font-size: 90%;
	width: auto;
	list-style-position: inside;
	margin: 0px 10px;
}
.link2detail a{
	color: #454545;
}
.addArrow{/* dd on prints/showrelease */
	background-image: url(../_img/icon_arrow_right_454545.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 15px;
}
#box4cv .addArrow{
	background-position: 0px 3px;
}

.inpagelink a{
	padding-right: 11px;
	background-image: url(../_img/arrow_down_3d3d1f.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
}

/* table */
table{
	border-collapse: collapse;
	border: #BCBC7A solid 1px;	
	border-spacing: 0;
	empty-cells: show;
	width: 100%;
	margin-bottom: 0px; /* fix caption space*/
}
th, td{
	border: #BCBC7A solid 1px;	
	vertical-align: top;
	padding: 3px;
}
/* <caption> doesn't work as expected in Safari */
caption{ 
	color: #3D3D1F;
	background-color: #D9D9B3;
	border: #BCBC7A solid 1px;	
	font-size: 125%;
	font-weight: bold;
	padding: 10px;
	margin-left:-1px; /* fix 1 pixel border rendering issue*/
}
/* Opera 6+ specific values inserted here 
can't pass W3C CSS valiator
@media screen and (min-width: 0px) {
caption {
margin-left:0;
margin-right:0;
}
}
*/
.date4caption{ /* visitor, panel*/
	font-size: 90%;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
thead th, thead td{
	background-color: #F3F3E9;
}
tbody .row1{
	background-color: #FAFAFA;  
}
tbody .row2{
	background-color: #F6F6F6;
}
tbody tr.row1:hover, tbody tr.row2:hover{
	background-color: #FFFFCC; 
}
tfoot{
	color: #333333;
	font-size: 90%;
	text-align: left;
}

.table4data td{ /* table containing records from database*/
	font-size: 90%;
}
/* form */
select#yr{
	text-align: center;
}


